h1,h2,.Header, .header   {
  
  font-size  :18px; 
  color: #013976;
  font-weight:normal;
}

h3,.SubHeader{
  font-size  :14px;
  font-weight:bold;
  color: #000000;
}

    
.SmallText{
  font-size  :11px;
}

.pad{padding: 8px;} 

/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#434242;
  text-decoration:none;
  line-height: 18px;
}

.tableheadbg{background: url(../images/graphics/rightpanelhead.gif) no-repeat; width: 200px; height: 37px; padding: 10px;
             color: #fff; }
.tablebg{background: #e3e9f0; padding: 10px;}


.whitetext{color: #fff;}


/* Links */
a{
  color:#1d538e; font-weight: bold; text-decoration: none;
}
a:hover{
  color:#e48d19; font-weight: bold; text-decoration: underline;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#004d8f;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}

